@charset "utf-8";

body {
	font: 100%/1.3 Arial, Helvetica, sans-serif;
	background-color: #d5dce0;
	margin: 0;
	padding: 0;
	color: #333333;
}


p {
	font: 100%/1.3 Arial, Helvetica, sans-serif;
	font-size: 95%;
	color: #333333;
	
}

p.partners {
	font: 100% "Times New Roman", Times, serif;
	font-size: 105%;
	color: #333333;
	
}

ul {
	font: 100%/1.3 Arial, Helvetica, sans-serif;
	font-size: 95%;
	color: #333333;
}

ul.serif {
	font: 100%/1.3 "Times New Roman", Times, serif;
	text-align:left;
	font-size: 105%;
}

h1 {
	font-size:26px

}

p.serif {
	font: 100%/1.3 "Times New Roman", Times, serif;
	text-align:left;
	font-size: 105%;
}
p.serif2 {
	font: 100%/1.3 "Times New Roman", Times, serif;
	text-align:left;
	font-size: 105%;
}

p.center {
	text-align:center;
	font-size: 85%;
}

p.learnmore {
	text-align:right;
	font-size: 77%;
	color: red
}

p.white {
	font-size: 77%;
	color: #FFFFFF
}

p.smallfont {
	font-size: 72%;
	color: #000000
}
p.smallfontwhite {
	font-size: 85%;
	color: #ffffff;
	text-align:center;
}


blockquote {
	font: 100%/1.2 "Times New Roman", Times, serif;
	text-align:left;
	font-size: 100%;
}

/*MailChimp*/
#mc_embed_signup{background:#fff; clear:left; font:14px Helvetica,Arial,sans-serif; }

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 15px;
	margin: 15px;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #3284ad;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

a.language {
	color: #494949;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
a.language:hover{
	color:black;
}
	

a.button:link, a.button:visited {
	display: block;
	color: #ffffff;
	padding: 2px 15px 2px 15px;
	background: #3284ad;
	text-decoration: none;
	margin: 0;
	float: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 3px 3px #ddd;
	-moz-box-shadow: 0 3px 3px #ddd;
	-webkit-box-shadow: 0 3px 3px #ddd
}


a.button:hover {
	background-color: #333333;
	color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

a.button2:link, a.button2:visited {
	display: block;
	color: #ffffff;
	padding: 2px 15px 2px 15px;
	background: #ce302b;
	text-decoration: none;
	margin: 0;
	float: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	box-shadow: 0 3px 3px #ddd;
	-moz-box-shadow: 0 3px 3px #ddd;
	-webkit-box-shadow: 0 3px 3px #ddd
}

a.button2:hover {
	background-color: #333333;
	color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


/* ~~ this is for the text links within the rollover boxes ~~ */

A.linkbox:link {
	color: #000000;
	text-decoration:none
} 

A.linkbox:visited {
	color: #333ddd; 
	text-decoration:none
} 

A.linkbox:hover {
	text-decoration:none; 
	color: #000000
}


/* ~~ this fixed width container surrounds the other divs ~~ */
.container {
	width: 901px;
	background-color: #ffffff;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}

/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	background-color: #FFFFFF;
	width: 100%;
}



/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/

.content {
    clear:both;
	padding: 10px 30px;
	width: 93%;  /*after applying paddings inside container 911px which is 94.79% of 961px*/
}

.content2 {

	padding: 10px 0px;
}

/* ~~ The footer ~~ */
.footer {
	width:100%;
	padding: 10px 0;
	background-color: #999999;
	font-size: 80%;
	text-align:left;
}

.newsletter {
	padding: 0px 0;
	background-color: #cccccc;
	font-size: 90%;
	width: 100%;
}




/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


#rolloverbox {
  width: 170px;
  height: 120px;
  background-color: #eff4f6;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  border: 2px solid #eeeeee;
 padding: 5px;
}

#rolloverbox5 {
  width: 280px;
  height: 40px;
  background-color: #e7eff3;
  -webkit-border-radius: 15px;
   border-radius: 15px;
  border: 2px solid #eeeeee;
 padding: 3px;
}

#rolloverbox6 {
  width: 100%;
  height: 100%;
  background-color: #e7eff3;
  -webkit-border-radius: 15px;
   border-radius: 15px;
  border: 1px solid black;
 padding: 3px;
background: -webkit-linear-gradient(white, #D7D7D7); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #D7D7D7); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #D7D7D7); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #D7D7D7); /* Standard syntax */
 

  	
}

#rolloverbox_audio {
  width: 100%;
  height: 100%;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid black;
 padding: 5px;
 padding-top: 20px;
 -moz-box-shadow: 5px 5px 5px #888888;
	-webkit-box-shadow: 5px 5px 5px #888888;
	box-shadow: 5px 5px 5px #888888;
	background: -webkit-linear-gradient(white, #87C9ED); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #87C9ED); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #87C9ED); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #87C9ED);
}

.audioMOBILE{
	display:none;
}
.audioDESK{
	display:block;
}

.showMOBILE{
	display:none;
}
#showmobile{
	display:none;
}
.showDESK{
	display:block;
	float:left;
	width:100%;

}
#showdesk{
	display:inline;
}

#showdeskSTR{
	display:inline;
	width:350px;
	margin-left:32%;
	margin-top:0px;
	float:left;
}
.showGoogle{
	display: inline;
	float:left;
	width:37%;

}

#risImage{
	width:47%;
	margin:75px 0 0 70px; 
	border-radius:15px
}

.audioBOXdesk{
	width:350px;
	height:150px;
	margin:10px 23px 50px 55px;
	float: left;
}

.audioBOXdesk p{
	color: #444;
	font-size:24px;
	line-height:1.5em;
}
.audioBOXdesk audio{
	width:95%;
	margin-top:15px;
}

.buttonsmapMOBILE{
	display:none;
}
.buttonsmapDESK{
	display:block;
}
#group0{color: black;font-weight: bold; font-size: 10px;opacity:0.6;}
		#group1{color: black;font-weight: bold; font-size: 10px;opacity:0.6;}
		#group2{color: black;font-weight: bold; font-size: 10px;opacity:0.6;}
		#group3{color: black;font-weight: bold; font-size: 10px;opacity:0.6;}
		#group4{color: black;font-weight: bold; font-size: 10px;opacity:0.6;}
		#group5{color: black;font-weight: bold; font-size: 10px;opacity:0.6;}
		#group6{color: black;font-weight: bold; font-size: 10px;opacity:1;}



#rolloverbox:hover {
	opacity: 1.0; 
	background-color: #e6e6e6;
}



.ImageList
{
	padding-bottom:10px;	
	clear:both;
}

/*
.ImageList p
{
	padding-bottom:30px;		
}
*/

.ImageList img
{
	float:left;
	padding-left:40px;
	padding-right:20px;
	border:0;	
}

.ImageList ul
{
	padding-top:0px;
	border-top:0px;
	list-style:none;
	/*-webkit-padding-start-top:0px; */
}

.ImageList li
{
	margin-top:5px;
	height:15px;
}

.ImageList ul li:before {
	content: "\00BB \0020";
}


.ImageList ul li img {
	float:none;	
	height:12px;	
	top:0px;
	padding-left:10px;
	position:relative;	
}

.ImageListText 
{
	font: 100%/1.3 "Times New Roman", Times, serif;
	text-align:left;
	font-size: 110%;
	padding-left:25%;
	padding-right:5%;
	width:70%;
	clear:none;
	
	
}

.ImageList h5
{
  font-size:22px;
  font-family: Trebuchet, Helvetica, sans-serif;
  font-weight:bold;
  font-style:italic;
  color:#004b27;

}

.Pressrelease
{
  width: 70%; /*100% minus the paddings*/
  font: 100%/1.3 Arial, Helvetica, sans-serif;
  padding-left:15%;
  padding-right:15%;
  clear:both;

}

mailchimp sign up form

#test {
border:groove;
	
}

#optin {
	width:200px;
	background: #fff;
	border: 1px solid #ccc;
	padding: 4px 4px;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	clear:both;
	

}


	#optin input {
		background: #fff;
		border: 1px solid #ccc;
		font-size: 12px;
		margin-bottom: 10px;
		padding: 4px 6px;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		box-shadow: 0 2px 2px #ddd;
		-moz-box-shadow: 0 2px 2px #ddd;
		-webkit-box-shadow: 0 2px 2px #ddd
	}
		
		#optin input.name {
		background: #fff url(file://///internetservice/TestWebSite/images/name.png) no-repeat 10px center; padding-left: 35px;
		}
		
		#optin input.email {
		background: #fff url(file://///internetservice/TestWebSite/images/email.png) no-repeat 10px center; padding-left: 35px;
		}
				
		#optin input[type="submit"] {
	display: block;
	color: #ffffff;
	padding: 2px 25px 2px 25px;
	background: #3284ad;
	text-decoration: none;
	margin: 0;
	float: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin-bottom:5px;
		
		}
		
		#optin input[type="submit"]:hover {
	background-color: #333333;
	color: #FFF;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	cursor:pointer;
			
			}

#news {
	background: #fff;
	border: 1px solid #ccc;
	padding: 4px 4px;
	text-align: left;
	margin-right:40px;
}

.newsheader {
	background-color: #D7D7D7;
	color: #333333;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:0px;
	padding-left:0px;
	font-size: 75%;
	text-align:center;
}


.slideshow {
	background-color: #ffffff;
	color: #333333;
		
}

audio.audio1 {
 width: 95%;
 max-width:100%;
 display: block;
}

.highlights{
color:#4799C5;
font-weight:bold;
}
.highlightsVolmet{
	color:#EC4624;
	font-weight:bold;
}

#towerIM{
margin:30px 0 0 60px;
	height:150px;
float:left;
}

#ATIS_Network{
	width: 40%;
	margin-left:68px;
	margin-top:100px;
}


.columnOne {width: 35%; height: 55px;float: left;}
.columnTwo {width: 100%; height: auto;float: left;padding-top:9px; text-align:left;}
.columnThree {width: 30%; height: 100px; float: right;}
.rowOne {width: 100%; float: left;}
.rowTwo {width: 10%; float: left; text-align:left; margin-left:20px; margin-top: -10px }

.media{width: 120px; float: right; text-align:left; margin-top:-30px}
.languages{width: 30%; float: left; text-align:left; margin-top:5px;margin-left:30px;}


p.audio { font-weight:bold;
			font-size: 85%;
			color:#d9e5ec;

}
#twitter {
	position: relative;
	float:left;
	margin-right:0px;
	width: 280px;
	height: 350px;
	text-align:center;
}

.nextEvent{
	width:208px;
	height: 223px;
	float: left;
	float: right;
	margin-right:45px;
	text-align:center;
	background-repeat:no-repeat;
	border:1px solid #ccc;
}
.nextEvent h2{
	margin-top:5px;
	font-size:18px;
}

.nextEvent img{
margin:30px 0 10px; 
width:80%
}
	


#StarCasterLogo{
	width:30%;
	height: 100px;
	float:left;
	background-color:white;
    margin-top:60px; 
	margin-left:30px;
	  -webkit-border-radius: 15px;
   border-radius: 15px;
  border: 3px solid #888888;
 padding: 3px;
 box-shadow: 3px 3px 3px #888888;
	-moz-box-shadow: 3px 3px 3px #888888;
	-webkit-box-shadow: 3px 3px 3px #888888;
}

.TweeterShare{
	float: right;
	margin-right:70px;
}

#featuresHome{
width:44%;
float:right;
margin-right:1%;
padding-left:5px; 
padding-top:7px; 
font-size:18px;
border-left:1px solid black;
}

#subtitle{
font-size:24px;
color: #4799C5;
}
#subtitle_SP{
font-size:20px;
}

#featuresHome p{
margin-left:8%
}
	
#featuresHome ul {
list-style:none; 
margin-left:4%;
margin-bottom:-20px;
font-weight:bold;
}

#featuresHome ul li{
	background: url(file://///internetservice/TestWebSite/images/orange_star.png) no-repeat center left;
	padding-left: 40px;
	margin-bottom: 20px
}

/*DIV CLASSES:*/

.titleDEPL{
	width:100%;
	height:1em;
	font-size:36px; 
	float:left; 
	font-weight:bold; 
	margin-top:15px; 
	margin-bottom:10px;
	clear:both;
	text-align:center;
}

.title{
	width:100%;
	height:50px;
	font-size:28px; 
	float:left; 
	font-weight:bold; 
	margin-top:5px; 
	clear:both;
	text-align:center;
	
}

.title p{
		font-weight:bold;}

.tableHeader{
	width:100%;
	height:195px;
	float:left;
	background-image:url(../images/backgroundlonger.jpg);
	background-position: -220px -210px;
	
}

.total{
	width:100%;
	height:auto;
	float:left;
	clear:both;
}

#CallToAction{
	width: 488px;
	float:right;
	margin-top:10px;
}

.broadcasts{
	 float:right;
	 margin:3px 10px -10px 30px;
	 font-size:16px;
}

.broadcasts p{
font-size:16px;
 margin-top:0px;
 line-height:1em;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#broadcasts{
	font-weight:normal;
	font-size:18px;
	line-height:1em;

}

.totalHome{
	width:207px;
	height:80px;
	float:left;
	clear:left;
	margin-top:25px;
	border: 1px solid black;
	border-radius: 5px;
	background-color:#CCC;
	background: -webkit-linear-gradient(white, #87C9ED); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #87C9ED); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #87C9ED); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #87C9ED); /* Standard syntax */
}

.totalHome2{
	width:207px;
	height:80px;
	float:left;
	clear:right;
	margin-top:25px;
	margin-left: 35px;
	border: 1px solid black;
	border-radius: 5px;
	background-color:#CCC;
	background: -webkit-linear-gradient(white, #87C9ED); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #87C9ED); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #87C9ED); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #87C9ED); /* Standard syntax */
}

.totalHome3{
	width:207px;
	height:80px;
	float:left;
	margin-top:15px;
	clear:both;
	border: 1px solid black;
	border-radius: 5px;
	background-color:#CCC;
	background: -webkit-linear-gradient(white, #87C9ED); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #87C9ED); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #87C9ED); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #87C9ED); /* Standard syntax */
}

.totalHome4{
	width:207px;
	height:80px;
	float:left;
	clear:right;
	margin-top:15px;
	margin-left: 35px;
	border: 1px solid black;
	border-radius: 5px;
	background-color:#CCC;
	background: -webkit-linear-gradient(white, #87C9ED); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #87C9ED); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #87C9ED); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #87C9ED); /* Standard syntax */
}

.totalHome:hover{
background: -webkit-linear-gradient(white, #41AAE2); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #41AAE2); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #41AAE2); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #41AAE2); /* Standard syntax */
}
.totalHome2:hover{
background: -webkit-linear-gradient(white, #41AAE2); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #41AAE2); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #41AAE2); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #41AAE2); /* Standard syntax */
}
.totalHome3:hover{
background: -webkit-linear-gradient(white, #41AAE2); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #41AAE2); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #41AAE2); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #41AAE2); /* Standard syntax */
}
.totalHome4:hover{
background: -webkit-linear-gradient(white, #41AAE2); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #41AAE2); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #41AAE2); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #41AAE2); /* Standard syntax */
}

.thirdVIDEO{
	width:302px;
	float:left;
	text-align:center;
	padding:0px;
	 margin-left:42px;
	 margin-top: 25px;

}

.thirdVIDEO video{
	width:100%;
	height:auto;
	border: 1px solid black;
	border-radius: 0px;
}

.thirdIMAGE{
	width:28%;
	float:left;
	margin: 0px 0px;
	padding-top:15px;
}

.bigTEXT{
	width:72%;
	float:left;
	margin: 0px 0px;
	text-align:center;
	padding-top:10px;
}

.bigTEXT_contact{
	width:70%;
	float:left;
	margin: 0px 0px;
	text-align:center;
	padding-top:20px;
}

.thirdLEFT{
	float:left;
	margin: 20px 10px 0 40px;
	width:27%;
	font-size:18px;
	
}

.STAR{
	width:360px;
	height:350px;
	float:right;
	margin-right:0px;
	padding: 0 0 0 40px;
	border-left:1px solid black;
}

.STAR h2{
	margin:10px -40px 0 -25px;
	font-size:20px;
}
#STAR{
	margin-top:20px;
	width:85%;
}

#safety{
	padding:12px;
	text-align:center;
	font-size:14px;
	padding-left:30px;
}

#safety p{
	font-size:14px;
}

.thirdRIGHT{
	width:25%;
	float:right;
	margin-right:40px;
	margin-top:20px;
	font-size:18px;
	
}

#slideshow{
width:350px; 
float:left; 
height:170px;
margin:55px 0 10px 10px;
}

/*New products idea*/


table#infoproducts {
    width: 454px; 
    border: 1px solid #000;
	padding:0;
	margin:0;
	table-layout: fixed;
	word-wrap:break-word;
	float:right;
	margin-right:35px;
	 margin-top: 25px;
	
}
table#infoproducts th {
	height:40px;
	background-color:#656668;
	color:white;
	font-weight:500;
	text-align:center;
	padding:0;
	margin:0;
	border-collapse: collapse;
	font-size:20px;
}
	
table#infoproducts tr {
    
	padding:0;
	margin:0;
}
table#infoproducts tr a{
	color:#F85256;
}
table#infoproducts td {
	width:50%;
	padding:0;
	margin:0;
	border-collapse: collapse;
}
table#infoproducts td#info {
	font: 100% "Times New Roman", Times, serif;
	width:50%;
	padding:5px;
	margin:0;
	border-collapse: collapse;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	background-color:#AFD3E7;
}
	
table#infoproducts tr img {
    width: 100%; 
}


.HomeMember{
padding:10px; 
padding-top:30px; 
text-align:center;
font-size:16px;
}
.HomeMember h2{
	font-size:20px;
	}
.HomeMember img{
	width:35%;
}

a.icons{
	text-decoration:none;
	color:black;
}

button.action{
	font-size:16px;
	color:white;
	height:60px;
	width:200px;
	border-radius:80px/60px;
}

.totalDEVICE{
	width:100%;
	float:left;
	clear:both;
	display:block;
}
.Newhalf{
	width:58%;
	height:425px;
	 float:right;
	 margin-bottom:20px;
	 border-left:1px solid black
}

.half{
	width:50%;
	float:left;
}
.half2{
	width:50%;
	float:right;
	margin: 0px 0px;
}
.half3{
	width:50%;
	float:right;
	margin-right:40px;
	margin-top:80px;
}

.third{
	width:30%;
	float:left;
	margin: 0px 0px;
	
}

.thirdOptin{
	width:35%;
	float:left;
	margin: 0px 0px;
}
.thirdf{
	width:35%;
	float:left;
	margin: 0px 0px;
}
.big{
	width:70%;
	float:right;
}
.third2{
	width:30%;
	float:left;
}
.third2f{
	width:25.5%;
	float:left;
}
.third3{
	width:130px;
	float:left;
	margin-left: 10px;
}
.third3f{
	width:130px;
	float:left;
	margin-left: 10px;
}
.third4{
	width:30%;
	float:right;
	margin-right:60px;
	margin-top:80px;
}
.big2{
	width:70%;
	float:left;
}
.big2f{
	width:74.5%;
	float:left;
}
.big3{
	width:575px;
	float:left;
	margin-left: 0px;
	margin-right: auto;
	margin-top:0px;
	padding-left:64px;
	margin-right:-50px;
}

.big3f{
	width:575px;
	float:left;
	margin-left: 0px;
	margin-right: auto;
	margin-top:0px;
	padding-left:20px;
	margin-right:-50px;
}


.beforetext{
	width:100%;
	height:20px;
	float:left;
	clear:both;
}

.members{
	margin-left:10%;
	width:20%;
	float:left;
}

.thirdNEWSLETTER{
	width:30%;
	float:left;
	margin-left: 100px;
}


#bottommenu{
	text-align: center;
	clear:both;
}

#learnproducts{
width:250px;
margin-top:10px;
-webkit-border-radius: 3px;
   border-radius: 3px;

}


	
#productsbox{
	float:left;
  width: 40%;
  height: auto;
  background-color: #e7eff3;
  -webkit-border-radius: 15px;
   border-radius: 15px;
  border: 1px solid black;
 padding: 3px;
 padding-top:15px;
background: white;
box-shadow: 3px 3px 3px #888888;
	-moz-box-shadow: 3px 3px 3px #888888;
	-webkit-box-shadow: 3px 3px 3px #888888;
	margin-left:20px;
}	

#productsbox ul{
	margin-left:20px; 
	margin-right:20px;
}

#ATISproductsbox{
	float:left;
  width: 96%;
  height: auto;
  background-color: #e7eff3;
  -webkit-border-radius: 15px;
   border-radius: 15px;
  border: 1px solid black;
 padding: 3px;
 margin-left:12px;
  padding-top:15px;
background: white;
box-shadow: 3px 3px 3px #888888;
	-moz-box-shadow: 3px 3px 3px #888888;
	-webkit-box-shadow: 3px 3px 3px #888888;
}	

.DEMOtestamonial{
	width:85%;
	height:auto;
	margin:auto;
	clear:both;
	/* padding:15px 7.5px; */
	font-style:italic;
	text-align:center;
}

#DEMOproductsbox{
	float:left;
	width:70%;
	height:auto;
	margin-left:10%;
	/* border:1px solid grey;
	padding-top:30px;
	padding:3px; */
	background:white;
}

.demopoints{
	padding-left:5%;
	width:100%;
}

.demoform{
	float:left;
	padding-left:30px;
}

.demof {
	display:table;
}

.demor {
	display:table-row;
}

.democ {
	display:table-cell;
	padding-bottom:13px;
	font:100% Arial,Helvetica,sans-serif;
	font-style:italic;
	color:#4799C5
}

#bookdemo{
	  width: 350px;
  height: 40px;
  background-color: #3284ad;
  color: white;
  -webkit-border-radius: 15px;
   border-radius: 15px;
  border: 1px solid black;
 padding: 3px;
 margin-left:58px;
 margin-right:auto;
 margin-top:50px;
  padding-top:12px;
 float:left;
  background: -webkit-linear-gradient(white, #4799C5); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #4799C5); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #4799C5); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #4799C5); /* Standard syntax */
 
}
#bookdemo a{
	text-decoration:underline;
	color:#444;
}

#bookdemo2{
	  width: 280px;
  height: 40px;
  background-color: #3284ad;
  -webkit-border-radius: 15px;
   border-radius: 15px;
  border: 1px solid black;
 padding: 3px;
 margin-left:300px;
 margin-right:auto;
 margin-top:-70px;
 padding-top:12px;
 float:left;
  background: -webkit-linear-gradient(white, #4799C5); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(white, #4799C5); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(white, #4799C5); /* For Firefox 3.6 to 15 */
  background: linear-gradient( white, #4799C5); /* Standard syntax */
}
#bookdemo2 a{
	text-decoration:underline;
	color:#444;
}

#googlemap{
margin-left: 10px; 
margin-right:12px;
margin-top: 60px
}

#videobox{
	width:50%;
	position:relative;
	padding-bottom: 300px;
    padding-top: 30px; 
	height: 0; 
	overflow: hidden;
	margin-left:50px;
	margin-top:20px;
}

#videobox iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 90%;
    height: 100%;
}




#getinfo{
	  width: 20%;
  height: 1em;
 padding: 3px;
 margin-left:3%;
 margin-right:auto;
 margin-top:auto;
 float:left;
 text-align:center;
}

#getinfoDesk{
	  width: 20%;
  height: 210px;
 padding-top: 10px;
 margin-left:4%;
 margin-right:auto;
 margin-top:auto;
 float:left;
 text-align:center;
 border:1px solid black;
}

#screenshots{
	width:75%;
	height:auto;
    margin: 0 auto;
	clear:both;
}

a.menubar{
	text-decoration: none;
	color: black;
}
span.nobreakable { white-space: nowrap; }

span.numbers{
	color:#3284ad;
	font-weight:bold;
	font-size:30px;
}

.documentsbuttonsMobile{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	display:none;
}

.documentsbuttonsDesk{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	display:block;
}

#helpfulDIV{
	width:75%; 
	margin:auto 12.5%; 
	text-align:center; 
	background:#CCC; 
	padding:10px; 
	clear:both
}


/*MENUBAR------------------------------------------------------------------------*/

.total2{
	width:100%;
	height:auto;
	float:left;
	clear:both;
}

.total2 ul,il{

list-style: none;
margin: 0;
padding: 0;
line-height:1.4em;
font-family: "Myriad Pro",sans-serif;;
color: # C93;
font-size: 14px;
}





#nav {
width: 100%; /* 1000 */
/*font-family: 'Open Sans', sans-serif;*/
font-weight:bold;
position: relative;
margin-left: 0px; /* 30 480 */
background-color: #656668;
z-index:100;
}
#nav > a {
display: none;
}
#nav li {
position: relative;
}
#nav li a {
color: white;
display: block;
}
#nav li a:active {
/*background-color: #647881;*/
}
#nav span:after {
width: 0;
height: 0;
border: 0.313em solid transparent; /* 5 */
border-bottom: none;
border-top-color: #e7eff3;
content: '';
display: inline-block;
position: relative;
right: -0.313em; /* 5 */
}
/* first level */

#nav > ul {
height: 2.5em;  /*important*/
/*background-color: #656668;*/
width:100%;
margin-left:8px;


}
#nav > ul > li {
width: 12%;
height: 100%;
float: left;
color:#FFFFF;
background-color: #656668;
-webkit-transform: skew(20deg);
        -moz-transform: skew(20deg);
        -ms-transform: skew(20deg);
        -o-transform: skew(20deg);
        transform: skew(20deg);
}

#nav > ul > li.ATIS {
width: 10%;
height: 100%;
float: left;
font-size:16px;
background-color: #4799C5;
}

#nav > ul > li.VOLMET {
width: 10%;
height: 100%;
float: left;
font-size:16px;
background-color: #EC4624;
}

#nav > ul > li.RIS {
width: 10%;
height: 100%;
float: left;
font-size:16px;
background-color: #529D6F;
}
#nav > ul > li.HOME {
width: 14%;
}
#nav > ul > li.DEMO {
width: 0%;
}
#nav > ul > li.AUDIO {
width: 10%;
}
#nav > ul > li.INSTALL {
width: 16%;
}
#nav > ul > li.NEWS {
width: 0%;
}
#nav > ul > li.WHO {
width: 14%;
}
#nav > ul > li.CONTACT {
width: 13%;
}

#nav > ul > li > a {
width: 100%;
float: left;
height: 80%;
padding-top:9px;
/*font-size: auto;*/ /* 24 */
/*line-height: 2em;*/ /* 60 (24) */
text-align: center;
transition-duration:0.2s;
-webkit-transform: skew(-20deg);
            -moz-transform: skew(-20deg);
            -ms-transform: skew(-20deg);
            -o-transform: skew(-20deg);
            transform: skew(-20deg);
}
#nav > ul > li:not( :last-child )  {
border-right: 1px solid #e7eff3;
}


#nav > ul > li:hover {
  /* padding: 5px 5px 0; */
  padding-top: 5px;
  margin-top: -5px;
  -webkit-transform: skew(20deg);
  -moz-transform: skew(20deg);
  -ms-transform: skew(20deg);
  -o-transform: skew(20deg);
  transform: skew(20deg);
  margin-right: 1px;
  transition-duration:0.2s;
}
#nav > ul > li:hover > a, #nav > ul:not( :hover ) > li.active > a {
margin-top:-5px;
}

#nav > ul > li.ATIS:hover > a, #nav > ul:not( :hover ) > li.active > a {
margin-top:-5px;
}
#nav > ul > li.VOLMET:hover > a, #nav > ul:not( :hover ) > li.active > a {
margin-top:-5px;
}
#nav > ul > li.RIS:hover > a, #nav > ul:not( :hover ) > li.active > a {
margin-top:-5px;
}
/* second level */

#nav li ul {
background-color: #656668;
height: auto; 
display: none;
position: absolute;
top: 100%;
z-index:100;
text-align:center;
line-height:1.2em; /*important*/
-webkit-transform: skew(-20deg);
-moz-transform: skew(-20deg);
-ms-transform: skew(-20deg);
-o-transform: skew(-20deg);
transform: skew(-20deg);
  margin-left: -21px;
  margin-right: 18px;
}
#nav li:hover ul {
display: block;
left: 0;
right: 0;
border-right: 1px solid #e7eff3;
border-left: 1px solid #e7eff3;
border-bottom: 1px solid #e7eff3;
}
#nav li:not( :first-child ):hover ul {
left: -1px;
}
#nav li ul a {
height: 100%;
/*font-size: auto;*/ /* 20 */
border-top: 1px solid #e7eff3;
padding: 5px 0px; /* 15 (20) */
}
#nav li ul li a:hover, #nav li ul:not( :hover ) li.active a {
background-color: #647881;
color: white;
}


/*END MENUBAR--------------------------------------------------------------*/

	
#bullets {/*display slideshow bullets on normal website*/
display: block;
}




/*NO display menu accordion*/
.ac-container{	
display:none
}

.NewsTable{    /*display News Table*/
	display:block;
	float: left;
	clear: both;
}


#imagelightbox
{
    position: relative;
    z-index: 9999;
 
    -ms-touch-action: none;
    touch-action: none;
}

.helper
{
	width:10%;
	float:left;
	display: block;
}

/*LANGUAGE SELECT if we use dropdown menu-------*/
.langSelect select{
	  position: relative;
	  float: left;
	  background: #9bbbca;
	  font-weight:bold;
    width: 120px;
	margin-left:70px;
	margin-top:8px;
    font-size: 12px;
    height: 22px;
  }
/*-------------------*/


/*For STATS box*/

.body {
  color:white;
  background-color: #111;
  font-family: sans-serif;
}

.dashboard {
  float:left; 
  clear: both;
  width:98%; 
  background: #999999;  
}

.section {  
  float:left;
  width: 32%;
  padding:5px;
}

.box {
  position: relative;
  float:left;  
  padding-left: 12px;
}

.box h1 {
  color:white;
  font-size: 1.3em;
  padding:0px;
  margin:0px;
}

.box h2 {
  color: white;
  font-size: 0em;
  font-weight: 300;
  padding: 0;
  margin: 0;
}

.value {
  font-size: 1.3em;
  font-weight: bold;
  line-height: 1em;
  padding:0;
  margin:0;
}




    /* Google Search box styles */  
#___gcse_0 {
    display: inline-block !important;
	margin: 15px 0 0 0 !important;
}

#___gcse_0 table {
    border-top: none !important;
    border-right: none !important;
    border-left: none !important;
    border-bottom: none !important;
    background: transparent !important;
    
}

#___gcse_0 tbody {
    border-top: none !important;
}

#___gcse_0 .forum-table td,
#___gcse_0 td,
#___gcse_0 tr,
.gsc-completion-container td {
    padding: 0 !important;
    border-top: none !important;
    border-right: none !important;
    border: none !important;
}

#___gcse_0 input[type="text"] {
    padding: 1.5px 4px !important;
    -webkit-border-radius: none;
    -moz-border-radius: none;
    border-radius: none;
    max-width: 999px;
    background: transparent !important;
    border: none !important;
}

.gsc-completion-container {
    border: 1px solid #6D7552 !important;
    background: #F0F1CB !important;
    font-family: inherit !important;
    padding: 4px !important;
    color: #D14F2D !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    box-shadow: 2px 2px 10px #363636;
}

.gsc-completion-selected {
    margin: 0 -4px -4px -4px;
}

.gsc-completion-container b {
    color: #242424 !important;
    font-weight: 300;
}

.gsc-completion-container table {
    border-top: none !important;
    border-right: none !important;
    border-left: none !important;
    border-bottom: none !important;
}


.gsc-modal-background-image {
    background-color: #000 !important;
}

.gsc-modal-background-image-visible {
    opacity: 0.4 !important;
    -ms-filter: "alpha(opacity=40)" !important;
    filter: alpha(opacity=40) !important;
}

.gsc-results-wrapper-overlay {
    background: #F0F1ED !important;
    border: solid 1px #A9ADA4 !important;
}

.gsc-webResult.gsc-result,
.gsc-results .gsc-imageResult,
.gsc-webResult.gsc-result:hover,
.gsc-imageResult:hover {
    border-color: transparent !important;
    background-color: transparent !important;
}

.gsc-webResult.gsc-result {
    border: 1px solid transparent !important;
}

.gsc-webResult .gsc-result {
    border-bottom: 1px solid transparent !important;
}

#___gcse_0 .cse .gsc-control-cse,
#___gcse_0 .gsc-control-cse {
    padding: 0 !important;
    width: 200px !important;
    display: inline-block;
}

form.gsc-search-box {
    margin-bottom: 0 !important;
}

#___gcse_0 .cse .gsc-control-cse,
#___gcse_0 .gsc-control-cse {
    background-color: rgba(0, 0, 0, 0) !important;
    border: none !important;
}

#___gcse_0 .gsc-search-box .gsc-input>input:hover,
#___gcse_0 .gsc-input-box-hover {
    border: none !important;
    border-top-color: rgba(0, 0, 0, 0) !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}

#___gcse_0 .gsc-input-box {
    background: #F0F1ED !important;
    border: solid 1px #A9ADA4 !important;
    height: 20px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

input.gsc-search-button,
input.gsc-search-button:hover,
input.gsc-search-button:focus {
    background-image: none !important;
    height: 12px !important;
    width: 12px !important;
    margin-left: 5px !important;
    -webkit-border-radius: 4px 4px !important;
    -moz-border-radius: 4px 4px !important;
    border-radius: 4px !important;
    padding: 5px !important;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d6d3', endColorstr='#a8aca3',GradientType=0 ) !important;
    border: solid 1px #858A7F !important;
    border-color: #858A7F;
}

/*FEEDBACK FORM*/
#contact-form {
  width: 350px;
  margin: 10px 25px;
  float: left;
}
#contact-form h2{
	font-size:16px;
}
#contact, label, input[name="submit"] {
  position: relative;
}
#contact-form label > span, #contact-form label > input, #contact-form label > textarea, #contact-form label > button, #contact-form label > select {
  box-sizing: border-box;
}
#contact-form label {
  display: block;
}
#contact-form label > span {
  display: none;
}
#contact-form input, #contact-form textarea, #contact-form button, #contact-form select {
  width: 100%;
  padding: 0.5em;
  border: none;
  font: 300 90%/1.2 Ubuntu, sans-serif;
}
#contact-form input[type="text"], #contact-form input[type="email"], #contact-form textarea, #contact-form select {
  margin: 0 0 1em;
  border: 1px solid #ccc;
  outline: none;
}
#contact-form input.invalid, #contact-form textarea.invalid {
  border-color: #d5144d;
}
#contact-form textarea {
  height: 5em;
}
#contact-form input[type="submit"], #contact-form button {
  background: rgba(50, 132, 173, 0.4);
  color: #333;
}
#contact-form input[type="submit"]:hover, #contact-form button:hover {
  background: rgba(50, 132, 173, 0.6);
}

